@charset "utf-8";
/* CSS Document */
/*样式初始化*/
html,body,div,ol,ul,li{
	margin:0;
	padding:0;
}
body{
  	font-family: Arial,'Microsoft YaHei';
	font-size:14px;
	background-color:#2569ac;
}
ol, ul ,li{
	list-style:none;
}
a {
	color:#FFF;
	text-decoration:none;
	outline:none;
	border:none;
}
a:hover {
	text-decoration:underline;
}
.hidden{
	display:none;
}
.foot{
	/* background-color:#2569ac; */
	text-align:center;
	padding:15px;
	color:#72b4f6;
}